#body           {
                //background-image: URL('back.png');
                //background-attachment: "fixed";
                background-color: #AAC8F5;
                /*color: #000066;*/
                color: #000000;
                margin: 1em 5%;
                padding: 0;

                }

#hbaner         {
                position: absolute;
                top: 0;
		width: 300px;
                height: 50px;
                overflow: auto;
                }

#levy           {
                position: absolute;
		overflow-y: auto;
                width: 150px;
		height: 100%;
                top: 50px;
                left: 10px;
                /*background-color: #dcdcdc;*/
                /*color: black;*/
                border-style: solid;
		border-width: 1px;
                //border-top-width:0px;
                //border-left-width:0px;
                //border-right-width:1px;
                //border-bottom-width:0px;
                border-color: #669966;
		background-color: #AAC8F5;

                }

#levy h3        {color: black;
                text-align: center;
                }
#levy h4        { color: black;
                text-align: center;
                }
#levy p         {margin: 10px;}
#levy a:link    {color: navy;}
#levy a:visited {color: purple;}
#levy a:hover   {color: red;}

#obsah          {
                position: absolute;
		height: 100%;
                top: 50px;
                left: 170px;
                right: 1em;
                text-align: justify;
                /*background-color: #a29b7e;*/
                /*color: #000066;*/
                border-style: solid;
                border-width:1px;
                border-color: #669966;
		background-color: #AAC8F5;
                }
                
#obsah h3       {margin: 10px;}
#obsah p        {margin: 10px;}
#obsah h1       {text-align: center;}
#obsah dd       {margin-left:150px;}
#obsah dt       {
                margin: 10px;
                font-weight: bold;
                }

#visitors	{
		float: left;
		text-align: center;
		border-style: solid;
		border-width: 1px;
		border-color: black;
		width: 200px;
		height: 300px;
		margin: 10px;
		}

	
#novinky	{
		overflow:auto;
		float: left;
		margin: 10px;
		width: 300px;
		height: 300px;
		border-style: solid;
		border-width: 1px;
		border-color: black;
		text-align: left;	
		}

#novinky dd	{
		margin-left: 50px;
		}



